[INCLUDE]
GDIPlus

[API]
GdipLoadImageFromFile

[CODE]
Public Function GDIPlus_LoadImageFromFile_Simple(ByVal FileName As String) As Long
  If UseGDIPlus Then
    If Not GdipLoadImageFromFile(StrPtr(FileName), GDIPlus_LoadImageFromFile_Simple) = OK Then
      GDIPlus_LoadImageFromFile_Simple = 0&
      UnuseGDIPlus
      End If
    End If
  End Function
